Subject: [saag] Report from EMU

From: Alan DeKok <[email-masked]>
Date: Thu, 28 Jul 2011 12:11:01 -0400

We had a discussion on the channel bindings document.  There are some
small updates pending, but the document has WG consensus, and should be
in WG last call soon.

  The new EAP tunneled method was discussed.  There was no consensus on
the name of the method.  The document authors were tasked with choosing
a name.

  Dan Harkins proposed some requirements for anonymous cipher suites,
followed by strong authentication.  The consensus of the WG was to
update the text of the tunneled method document to allow this.

  Alan DeKok.